Can't use JRE 6 to install ColdFusion

If you install ColdFusion 10 on latest Mac, it does not allow you to use JRE 6. It's necessary to use external JRE. 

Solution

You can use one of the two possible solutions to overcome this issue:

Use sanitized JRE 6

  1. Get a sanitized JRE 6 bit from Oracle if you have a support contract. 
  2. Install ColdFusion 10 with JRE 6.
  3. Update the JRE to the supported version. 

Use offline server to install

  1. Take your server offline.
  2. Install ColdFusion 10 with JRE 6 (may be vulnerable).
  3. Update the JRE to the supported version.
  4. Make your server online. 

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy